## 安装
```
npm install itheima-tools
```

## 导入
```js
const itheima=require('itheima-tools')
```
## 格式化时间
```js
//调用dataformat对时间进行格式化
const dtstr=itheima.dataformat(new Date())
//结果 2020-04-03 18:02:50
console.log(dtstr)
```
## 转义HTML中的特殊字符
```js
//待转换的HTML字符串
const htmlstr = '<h1 title="abc">这是h1标签<span>123&nbsp</span></h1>';
//调用HTMLescape方法进行转换
const str = itheima.htmlescape(htmlstr);
console.log(str);
```
## 还原HTML中的特殊字符
```js
const str2 = itheima.htmlunescape(str);
console.log(str2);
```
## 开源协议
ISC